<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'gl', version '2.7'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Espazos en branco para {no} máis escollas';
$string['answer'] = 'Resposta';
$string['choices'] = 'Escollas';
$string['choicex'] = 'Escolla {no}';
$string['combinedcontrolnamegapselect'] = 'caixa de menú despregábel';
$string['combinedcontrolnamegapselectplural'] = 'caixas de menús despregábeis';
$string['correctansweris'] = 'A resposta correcta é: {$a}';
$string['errornoslots'] = 'O texto da pregunta debe conter marcadores como [[1]] para amosar onde van as palabras que faltan.';
$string['errorquestiontextblank'] = 'Debe introducir un texto de pregunta.';
$string['group'] = 'Grupo';
$string['pleaseputananswerineachbox'] = 'Poña unha resposta en cada caixa.';
$string['pluginname'] = 'Seleccionar as palabras que faltan';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = 'Engadindo unha pregunta de seleccionar as palabras que faltan';
$string['pluginnameediting'] = 'Editando unha pregunta de seleccionar as palabras que faltan';
$string['shuffle'] = 'Ao chou';
$string['tagsnotallowed'] = '{$a->tag} non está permitido. (Só está permitido {$a->allowed}.';
$string['tagsnotallowedatall'] = '{$a->tag} non está permitido. (Non se permite HTML aquí.)';
